
<script src="<?= BASE_ASSET; ?>/js/jquery.hotkeys.js"></script>
<script type="text/javascript">
//This page is a result of an autogenerated content made by running test.html with firefox.
function domo(){
 
   // Binding keys
   $('*').bind('keydown', 'Ctrl+e', function assets() {
      $('#btn_edit').trigger('click');
       return false;
   });

   $('*').bind('keydown', 'Ctrl+x', function assets() {
      $('#btn_back').trigger('click');
       return false;
   });
    
}


jQuery(document).ready(domo);
</script>
<!-- Content Header (Page header) -->
<section class="content-header">
   <h1>
      Project News      <small><?= cclang('detail', ['Project News']); ?> </small>
   </h1>
   <ol class="breadcrumb">
      <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
      <li class=""><a  href="<?= site_url('administrator/project_news'); ?>">Project News</a></li>
      <li class="active"><?= cclang('detail'); ?></li>
   </ol>
</section>
<!-- Main content -->
<section class="content">
   <div class="row" >
     
      <div class="col-md-12">
         <div class="box box-warning">
            <div class="box-body ">

               <!-- Widget: user widget style 1 -->
               <div class="box box-widget widget-user-2">
                  <!-- Add the bg color to the header using any of the bg-* classes -->
                  <div class="widget-user-header ">
                    
                     <div class="widget-user-image">
                        <img class="img-circle" src="<?= BASE_ASSET; ?>/img/view.png" alt="User Avatar">
                     </div>
                     <!-- /.widget-user-image -->
                     <h3 class="widget-user-username">Project News</h3>
                     <h5 class="widget-user-desc">Detail Project News</h5>
                     <hr>
                  </div>

                 
                  <div class="form-horizontal" name="form_project_news" id="form_project_news" >
                   
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Id </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_id); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Project Id </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_project_id); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Title </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_title); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label"> Project News Image </label>
                        <div class="col-sm-8">
                             <?php if (is_image($project_news->project_news_image)): ?>
                              <a class="fancybox" rel="group" href="<?= BASE_URL . 'uploads/project_news/' . $project_news->project_news_image; ?>">
                                <img src="<?= BASE_URL . 'uploads/project_news/' . $project_news->project_news_image; ?>" class="image-responsive" alt="image project_news" title="project_news_image project_news" width="40px">
                              </a>
                              <?php else: ?>
                              <label>
                                <a href="<?= BASE_URL . 'administrator/file/download/project_news/' . $project_news->project_news_image; ?>">
                                 <img src="<?= get_icon_file($project_news->project_news_image); ?>" class="image-responsive" alt="image project_news" title="project_news_image <?= $project_news->project_news_image; ?>" width="40px"> 
                               <?= $project_news->project_news_image ?>
                               </a>
                               </label>
                              <?php endif; ?>
                        </div>
                    </div>
                                       
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Detail </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_detail); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Created At </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_created_at); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Created By </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_created_by); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Updated At </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_updated_at); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project News Updated By </label>

                        <div class="col-sm-8">
                           <?= _ent($project_news->project_news_updated_by); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label"> Project News Cover </label>
                        <div class="col-sm-8">
                             <?php if (is_image($project_news->project_news_cover)): ?>
                              <a class="fancybox" rel="group" href="<?= BASE_URL . 'uploads/project_news/' . $project_news->project_news_cover; ?>">
                                <img src="<?= BASE_URL . 'uploads/project_news/' . $project_news->project_news_cover; ?>" class="image-responsive" alt="image project_news" title="project_news_cover project_news" width="40px">
                              </a>
                              <?php else: ?>
                              <label>
                                <a href="<?= BASE_URL . 'administrator/file/download/project_news/' . $project_news->project_news_cover; ?>">
                                 <img src="<?= get_icon_file($project_news->project_news_cover); ?>" class="image-responsive" alt="image project_news" title="project_news_cover <?= $project_news->project_news_cover; ?>" width="40px"> 
                               <?= $project_news->project_news_cover ?>
                               </a>
                               </label>
                              <?php endif; ?>
                        </div>
                    </div>
                                      
                    <br>
                    <br>

                    <div class="view-nav">
                        <?php is_allowed('project_news_update', function() use ($project_news){?>
                        <a class="btn btn-flat btn-info btn_edit btn_action" id="btn_edit" data-stype='back' title="edit project_news (Ctrl+e)" href="<?= site_url('administrator/project_news/edit/'.$project_news->project_news_id); ?>"><i class="fa fa-edit" ></i> <?= cclang('update', ['Project News']); ?> </a>
                        <?php }) ?>
                        <a class="btn btn-flat btn-default btn_action" id="btn_back" title="back (Ctrl+x)" href="<?= site_url('administrator/project_news/'); ?>"><i class="fa fa-undo" ></i> <?= cclang('go_list_button', ['Project News']); ?></a>
                     </div>
                    
                  </div>
               </div>
            </div>
            <!--/box body -->
         </div>
         <!--/box -->

      </div>
   </div>
</section>
<!-- /.content -->
